@charset "UTF-8";

/*=================================================================================
  default
=================================================================================*/
* {
  margin:0;
  padding:0;
  font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
  /*font-size:12px;*/
}

#sp,
#sp #inner,
#sp .pr,
#sp .content,
#sp .content .area,
#sp .content .area .item,
#sp .content .area-end,
#sp .content .area-end .item {
  overflow:hidden;
  _zoom:1;
}

#sp .buy-history {
  display:none;
}

/*#sp .product,*/
#sp .content .actress .box {
  float:left;
  clear:none;
  _display:inline;
}

/*=================================================================================
  sp style
=================================================================================*/

/********** layout **********/

#sp /* 全体の幅 */ {
  width:820px;
  margin: 0 auto 10px;
}

#sp #inner /* 全体の上下左右に余白のあるデザインではない時には使わない */ {
  width:800px;
  margin:10px auto;
}

#sp .pr /* 特集のメイン画像エリア */ {
  position:relative;
  width:820px;
  height:200px;
  margin:0px auto 16px;
  background:url(img/main_00.jpg) 0 0 no-repeat;
}

#sp .content /* 作品エリア */ {
  margin:0px;
}

/********** pr area **********/

/* 共通 */

#sp .pr h1 {
  padding:0;
  text-indent:-9999px;
}

#sp .pr p {
  padding:0;
}


/********** content area **********/

/* 共通 */

#sp .content .link-list {
  clear:both;
  width:370px;
  height:23px;
  text-align:right;
  line-height:2.0em;
}

#sp .content .link-list a {
  color:#FF66CC;
  display:inline-block;
  padding-left:16px;
  margin-right:15px;
  background:url(img/icon_arrow.png) 0 center no-repeat; /* デザインにあわせたアイコンを新規に制作すること */
}

/* 見出し */

#sp .content h2.title-01 ,
#sp .content h2.title-02 ,
#sp .content h2.title-03 ,
#sp .content h2.title-04 ,
#sp .content h2.title-05 ,
#sp .content h2.title-06 ,
#sp .content h2.title-07 ,
#sp .content h2.title-08 ,
#sp .content h2.title-09 ,
#sp .content h2.title-10 ,
#sp .content h2.title-11 ,
#sp .content h2.title-12 {
  clear:both;
  width:820px;
  height:105px;
  text-indent:-9999px;
}

#sp .content h2.title-01 {
  background:url(img/title_01.jpg) 0 0 no-repeat;
}

#sp .content h2.title-02 {
  background:url(img/title_02.jpg) 0 0 no-repeat;
}

#sp .content h2.title-03 {
  background:url(img/title_03.jpg) 0 0 no-repeat;
}

#sp .content h2.title-04 {
  background:url(img/title_04.jpg) 0 0 no-repeat;
}

#sp .content h2.title-05 {
  background:url(img/title_05.jpg) 0 0 no-repeat;
}

#sp .content h2.title-06 {
  background:url(img/title_06.jpg) 0 0 no-repeat;
}

#sp .content h2.title-07 {
  background:url(img/title_07.jpg) 0 0 no-repeat;
}

#sp .content h2.title-08 {
  background:url(img/title_08.jpg) 0 0 no-repeat;
}

#sp .content h2.title-09 {
  background:url(img/title_09.jpg) 0 0 no-repeat;
}

#sp .content h2.title-10 {
  background:url(img/title_10.jpg) 0 0 no-repeat;
}

#sp .content h2.title-11 {
  background:url(img/title_11.jpg) 0 0 no-repeat;
}

#sp .content h2.title-12 {
  background:url(img/title_12.jpg) 0 0 no-repeat;
}



#sp .content .area h2,
#sp .content .area-end h2 {
  background:#fc0;
  margin-bottom:15px;
  clear:both;
}

#sp .content .left {
  float:left;
  width:390px;
  margin:0 0 10px 0px;
  _overflow:hidden;
}

#sp .content .right {
  float:right;
  width:390px;
  margin:0 0px 10px 0;
  _overflow:hidden;
}


#sp .content .actress {
  width:390px;
  padding:0 ;
  margin:10px 0 0 15px;
}


#sp .content .actress h3{
  font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝B','ＭＳ Ｐ明朝','MS PMincho',serif;
  width:390px;
  color:#ff4a7f;
  font-size:25px;
  padding:5px 0 0 10px;
}

#sp .content .actress .romaname{
  font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝B','ＭＳ Ｐ明朝','MS PMincho',serif;
  font-size:18px;
  margin:0 0 0 10px;
}

#sp .content .actress .newface-base{
  position:relative;
  height:360px;
}

#sp .content .actress .photopart{
  position:absolute;
  top:55px;
  left:20px;
  background:#000;
}

#sp .content .actress .photoflm{
  width:220px;
  height:220px;
  position:relative;
}

#sp .content .actress .flm{
  position:absolute;
  width:220px;
  height:220px;
  top:0px;
  left:0px;
  background:url(img/flm.png) 0 0 no-repeat;
}
#sp .content .actress .flm a{
  text-indent:-9999px;
  width:220px;
  height:220px;
  display:block;
}

#sp .content .actress .actphoto{
  margin:10px 10px 10px 10px;
}

#sp .content .actress .actprof{
  position:absolute;
  top:287px;
  left:62px;
  width:200px;
}

#sp .content .actress .actprof ul{
  list-style-type:none;
}

#sp .content .actress .actprof li{
  font-size:11px;
  line-height:1.1em;
}

/* カテゴリ：作品（共通） */

#sp .pn .product /* ジャケット：pn画像 */ {
  margin-right:20px;
}

#sp .content .area {
  clear: both;
  background-position: left top;
  padding-bottom: 40px;
  margin-bottom: 5px;
  background-image: url(img/note_bg.jpg);
  background-repeat: no-repeat;
}

#sp .content .area-end {
  margin:0px;
  padding-bottom:20px;
  clear:both;
}

#sp .content .area p ,
#sp .content .area-end p{
  padding:0;
}

#sp .content .area .item {
  padding:0 0 0 250px;
  overflow:hidden;
  vertical-align:top;
}

#sp .content .area-end .item {
  padding:10px 0 15px 250px;
  overflow:hidden;
  vertical-align:top;
}

#sp div.content div.area-end div.right div.blank{
  background:url("img/blankbg.jpg") 0 0 no-repeat !important;
  margin-left:-2px;
  }

/* 動画がある場合 */

/* 背景コルク */
#sp .content div.colk {
  background: url("img/colk.jpg") no-repeat scroll transparent;
  width:820px;
}

#sp .note {
  background:url("img/note_bg.jpg") 0 0 no-repeat;
}

#sp .content div.area div.pv {
  position: relative;
  float: left;
  width: 397px;
  height: 335px;
  margin: 20px 0 10px;
}

#sp div.content div.area div.pv #flv01, #sp div.content div.area div.pv object{
  position:absolute;
  top:45px;
  left:28px;
  }

.nobg{
  background-image:none !important;}



.actress-note {
  background: url("img/bg_new_00.jpg") center center no-repeat scroll transparent;
  border-top-style: solid;
  border-top-color: #ff4a7f;
  border-top-width: 4px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  float: left;
  height: 390px;
  margin: 10px 10px 20px;
  padding: 10px 15px 5px;
  width: 360px;
}
.actress-note-brank {
  background: url("img/blank_00.jpg") center center no-repeat scroll transparent;
  display: inline-block;
  height: 360px;
  margin: 8px 0 20px;
  padding: 25px;
  width: 360px;
}
.actress-colk {
  background: url("img/colk.jpg") center center no-repeat scroll transparent;
  float: left;
  height: 420px;
  width: 820px;
  margin-bottom: 20px;
}
.actress-colk .actress-note {
  background: none;
  border: none;
  height: 360px;
  width: 360px;
}
.actress-colk .player-area {
  float: right;
  height: 300px;
  margin: 67px 42px 0 0;
  width: 360px;
}
.actress-colk .player-area .player {
  float: left;
  height: 272px;
  width: 360px;
}
.actress-colk .actress-note .list-link-area {
    margin-top: 0px;
}
.actress-colk-new {
  background: url("img/colk_new.jpg") center center no-repeat scroll transparent;
  display: inline-block;
  height: 409px;
  width: 800px;
  margin: 0 10px 20px;
  border-top-style: solid;
  border-top-color: #ff4a7f;
  border-top-width: 4px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
}
.actress-colk-new .newface-name {
  height: 28px;
  padding: 10px 0 6px;
  margin: 0 auto 10px;
  width: 780px;
  text-align: center;
  border-bottom: 1px dashed #ff4a7f;
}
.actress-colk-new .newface-name .name {
  color: #ff4a7f;
  font-size: 25px;
  line-height: 30px;
}

.actress-colk-new .newface-name .romaname {
  color:#ff4a7f;
  margin: 0 0 0 10px;
  font-size: 18px;
}
.actress-colk-new .actress-note {
  background: none;
  border: none;
  height: 332px;
  width: 360px;
  margin: 0 0 20px 10px;
  padding: 0 0 5px 15px;
}
.actress-colk-new .player-area {
  float: left;
  margin: 49px 0 0 24px;
  width: 376px;
  height: 212px;
}
.actress-colk-new .player-area .player {
  width: 376px;
  height: 212px;
}
.actress-colk-new .actress-note .list-link-area {
  margin-top: 10px;
}

.actress-note .newface-name {
  float: left;
  height: 28px;
  padding: 0px 10px 6px 10px;
  margin-bottom: 10px;
  width: 340px;
  text-align: center;
  border-bottom: 1px dashed #ff4a7f;
}
.actress-note .newface-name .name {
  color: #ff4a7f;
  font-size: 25px;
  line-height: 30px;
}

.actress-note .newface-name .romaname {
  color:#ff4a7f;
  margin: 0 0 0 10px;
  font-size: 18px;
}

.actress-note .actress-note-inner {
  float: left;
  height: 310px;
  margin: 0 8px 0 12px;
  width: 340px;
}

.actress-note .newface-img-area {
  float: left;
  height: 310px;
  position: relative;
  width: 220px;
}
.actress-note .newface-img-area .picture-frame {
  display: block;
  float: left;
  height: 220px;
  left: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.actress-note .newface-img-area .newface-img {
  float: left;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.actress-note .newface-img-area .newface-img-link {
  float: left;
  text-decoration: none;
}
.actress-note .product {
  float: right;
  text-align: center;
  width: 110px;
}
.actress-note .product .product-title {
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
}

.actress-note .product .product-title img {
  margin: 0 2px 0 0;
  vertical-align: middle;
}

.actress-note .newface-profile {
  float: left;
  color: #000;
  font-size: 12px;
  line-height: 1.3;
  margin: 2px 0 0 0;
  padding: 6px 0 4px;
  width: 200px;
}
.actress-note .newface-profile .info-title {
  float: left;
  text-align: right;
  width: 74px
}
.actress-note .newface-profile .info-value {
  float: left;
  width: 126px
}

.actress-note .list-link-area {
  float: left;
  text-align: right;
  margin-top: 10px;
  width: 100%;
  border-top: 1px dashed #ff4a7f;
  padding-top: 6px;
}
.actress-note .list-link {
  background: url("img/icon_arrow_00.png") no-repeat scroll 0 center;
  color: #000000;
  display: inline-block;
  padding-left: 18px;
}

.other-year-newface {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.other-year-newface .other-year-newface-item {
  background-color: #ff4a7f;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 54px;
  line-height: 54px;
  margin: 0 2px 10px 2px;
  text-align: center;
  width: 113px;
}
.other-year-newface .other-year-newface-item a {
  color: #fff;
  display: inline-block;
  height: 100%;
  text-decoration: none;
  width: 100%;
}
.other-year-newface .other-year-newface-item.selected,
.other-year-newface .other-year-newface-item:hover {
  background-color: #ff4a7f;
}

iframe {
  border-bottom: 0.6px solid #FEFAEF;
  box-sizing: border-box
}

.display-img {
  clear: none;
  float: right;
  padding: 0;
  width: 120px;
}
.display-img .product.pn {
  border: none;
  clear: none;
  float: right;
  padding: 0 0 10px;
  width: 120px;
}
.display-img .product.pn .product-title,
.display-img .product.pn .stars,
.display-img .product.pn .user-rating,
.display-img .product.pn .min-price-area,
.display-img .product.pn .list-rights-media,
.display-img .product.pn .sample-area,
.display-img .product.pn .product-description-area {
  width: 116px;
}
.display-img .product.pn .product-title {
  height: 60px;
  line-height: 1.6;
}
